
* {
	margin: 0;
	padding: 0;
}

html
{
	font-size: 100%;
	height: 100%;
	margin-bottom: 1px;
}

body
{
	background-image:url('images/bg.jpg');
	background-repeat:repeat-x;
	background-color:#000000;
	color:#cecfbe;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size-adjust: none;
	font-stretch: normal;
	font-style:normal;
	font-weight:normal;
	
	margin:0px 0px 0px 0px;
	padding:0px;
	height:100%;
}

p{
	font-size:13px;	
	font-family: Verdana, Helvetica, Arial, sans-serif;
	
	margin:2px;
	padding-left:10px;
	padding-right:30px;
	padding-bottom:10px;
}
	
ul{
	margin:0px;
	padding:0px;
}

li{
	font-size:14px;
	font-weight:normal;
	padding-left:10px;

}
img
{
	padding:0;
	margin:0 auto;
}



#content_wrapper
{
	width:960px;
	margin-left:auto;
	margin-right:auto;

	background-color:#000000;

}
#header, #footer
{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	
}
#header
{
	height:110px;
	background-image:url('images/aoa_header.jpg');
}

#navmenu
{
	position:relative;
	top:73px;
	padding:0px;
	margin:0px;
	
}

#leftContent
{
	width:200px;
}
#content 
{

  width:740px;
  float:right;
  
  
}
#content_section
{
	margin-left:20px;
}

#navbar 
{
  width: 720px;
  
}

#footer
{
	clear:both;
	font-size:12px;
	width:960px;
	height:75px;
	padding-top:40px;
	
	background-image:url('images/footer.jpg');
	background-repeat: no-repeat;
}


#menuheader{

	padding-top:10px;
	padding-bottom:10px;
	letter-spacing:1px;
/*	color:#cecfbe; */

	vertical-align:middle;
}
#menuheader ul 
{
	display:inline;
}
#menuheader ul li
{
	display:inline;	
	list-style:none;
	font-size:12px;
	padding-left:10px;
	
}

#newsitem
{
	margin-left:20px;
	font-size:12px;
	padding-top:10px;
}

#newsitemdetail
{
	margin-left:20px;
}

#insidepl {
	margin-left:50px;
	padding-right:50px;
}
	



#pagelocation
{
	font-weight:bold;
	font-size:20px;
	letter-spacing:2px;
	/*color:#cecfbe;*/
	
}

h3{
	margin:0px;
	font-size:15px;	
	font-weight:bold;
}


#copyrightFooter
{
	padding-top:15px;
	width:100%;
	text-align:center;
	font-size:10px;
	margin: 0 auto;	
	background-image:url('images/footer_bg.jpg');
	background-repeat:repeat-x;
}

a{
	color:#C5884D;
	text-decoration:none;
}
a:hover{
	color:#adadDD;
}
	
